build_top=..
include ../config/commondefs
top_srcdir=@top_srcdir@
srcdir=@srcdir@
VPATH=@srcdir@
exec_prefix=@exec_prefix@

OBJS= main.o\
$(build_top)/antichess/antichess_board.o $(build_top)/antichess/chess_capture_move.o\
    $(build_top)/antichess/chess_display_board.o\
    $(build_top)/antichess/antichess_valid_moves.o $(build_top)/antichess/antichess_valid_moves_avail.o \
    $(build_top)/antichess/chess_display.o

all: tester
LLDLIBS = -lbase -lps5
tester: $(OBJS) $(LIBDIR)/libbase.a $(LIBDIR)/libps5.a
	$(C++F) -o $@ $^ $(LDFLAGS)

include $(top_srcdir)/config/commonrules
